	@charset "utf-8";
/* -----------------------------HORIZONTAL MENU ---------------------------*/
#overall{width:1000px;padding-top:0;margin:0 auto;}

#boilerplate_wrap {
position: absolute;
top: 0;
left: 0;
right: 0;
background: #EE3923;
box-shadow: 0 6px 12px rgba(50, 50, 50, 0.33);
}
#top_boilerplate {
width: 1000px;
height: 25px;
text-transform: uppercase;
margin: 0 auto;
font-family: "Roboto Condensed",Arial Narrow,Helvetica,Arial !important;
}
#top_boilerplate form {
margin: 5px auto;
}
#top_boilerplate p {
float: left;
clear: none;
width: 500px;
font-size: 12px;
margin: 6px 0 -1px;
color: #FFF;
}
#top_boilerplate ul {
float: right;
clear: none;
list-style: none;
font-size: 12px;
margin: 6px 0;
}

#top_boilerplate li {
display: inline;
margin: 0 6px;
}

#top_boilerplate a {
color:#fff;
text-decoration:none;
}
#top_boilerplate a:hover {
text-decoration:underline;
}


#boilerplate {
clear:none;
float:right;
margin-bottom:10px;
margin-left:10px;
margin-right:5px;
margin-top:10px;
width:420px;
}

#topleft_leaderboard {width:728px;height:90px;float:left;clear:none;margin:10px auto;}
#topright_boilerplate {
width:250px;
height:178px;
float:right;
background:url('/images/bg_topright.jpg');
-webkit-border-bottom-right-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-bottomright: 5px;
-moz-border-radius-bottomleft: 5px;
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;
}
#topright_boilerplate h3 {
font-size:14px;
margin:15px 10px 0 10px;
color:#fff;
}
#topright_boilerplate p {
font-size:10px;
margin:2px 10px;
color:#fff;
}
#topright_boilerplate ul {
list-style:none;
font-size:10px;
margin:4px 10px;
}

#topright_boilerplate li {
display:inline;
margin:0 6px 0 0;
text-transform:uppercase;
}

#topright_boilerplate a {
color:#fff;
font-weight:700;
text-decoration:none;
}
#topright_boilerplate a:hover {
text-decoration:underline;
}
#headerBar2011 {
float:left;
overflow:hidden;
height:76px;
width:728px;
margin:0;
}
#searchbox {
float:right;
clear:none;
margin:5px auto;
width:350px;
}
.fb_edge_widget_with_comment {position: relative;float: left;margin: 0 5px 0 0;}
#searchbox #buttons {float: right;clear: none;margin: 5px 40px 5px 5px;height: 24px;width: 240px;}
#searchbox #buttons img{
margin:1px ;
}
#searchbox form {float:right;height:32px;overflow:hidden;}
#searchbox form #inputter {border:1px solid #666666;height:26px;padding-left:5px;width:300px;background:url('/images/bg_searchsubmitter.jpg') no-repeat scroll left center rgb(255, 255, 255) !important;}
#searchbox form #submitter {
background: none repeat scroll 0 0 #FFCC00;
border: 0 none;
font: bold 12px "Helvetica Neue", Helvetica, Arial;
height: 30px;
text-transform: uppercase;
width: 30px;
}

#topNavBar {
display:block;
text-align:left;
width:1000px;
min-width:1000px;
white-space:nowrap;
height:68px;
background:#fff;
float:left;
margin:0;
}

/*----------------navigation styles-------*/
#topNavs {
    float:left;
	display:block;
	text-align:left;
	width:998px;
	min-width:998px;
	white-space:nowrap;
	height:67px;
	background:#fff;
    clear:none;
	margin:0;
}

.newmenu ul {
width: 999px;
min-width: 999px;
font:400 19px/19px "Roboto Condensed",Arial Narrow,Helvetica,Arial !important;
float: left;
height: 32px;
margin: 0;
padding: 0;
text-transform: uppercase;
background: #222;
}
.newmenu li {
	display:inline;
	margin:0;
	padding:0;	
}

.newmenu li a {
float: left;
text-decoration: none;
border-right: 2px solid #fff;
height: 32px;
background: none;
color: white;
padding: 6px 6px;
-moz-transition-property: background;
-moz-transition-duration: .5s;
-webkit-transition-property: background;
-webkit-transition-duration: .5s;
-o-transition-property: background;
-o-transition-duration: .5s;
-ms-transition-property: background;
-ms-transition-duration: .5s;
transition-property: background;
transition-duration: .5s;
font-weight: normal;
}
.newmenu li a:hover {
	background:#ee3923;
  color:#fff;
}

.newmenu li#nav_classified a {
	background:#ee3923;
}

.tabcontainer {
	clear:left;
	width:95%;
}

#level2navs {
background: none repeat scroll 0 0 white;
float: left;
clear: none;
margin: 0;
padding: 6px 0;
width: 1000px;
border-bottom: 1px solid #666;
height: 22px;
}
#level2navs ul {
	margin:0;
	padding:0;
}
#level2navs li {
  list-style:none;
  display:inline;
}
#level2navs a {
	font-family:Helvetica, Arial, sans-serif;
	text-transform:uppercase;
	color:#666;
	text-decoration:none;
	letter-spacing:.0;
	font-size:11px;
	font-weight:700;
	margin:0 .5em;
	padding:0;
}

#level2navs a:hover {
	color:#ee3923;
	text-decoration:none;
}




*:first-child+html .ieclass,* html .ieclass {
margin-top:-1em;
}

/*-------------------------end of navigation styles--------------------*/